GearmanClient::setCompleteCallback
GearmanClient::setCreatedCallback
GearmanClient
PHP Manual

# GearmanClient::setContext

Set application context

### Description

public bool GearmanClient::setContext ( string `$context` )

Sets an arbitrary string to provide application context that can later be retrieved by GearmanClient::context.

### Parameters

`context`

  Arbitrary context data

### Return Values

Always returns `TRUE`.

### See Also

- GearmanClient::context